cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Does LMS 4.0 support Windows Server 2008 R2 Standard Edition (64-bit )?

juliocarossella
Beginner
Beginner

I´ve read many different documents with different answers.

Does LMS 4.0 support Windows Server 2008 R2 Standard Edition (64-bit )?

Is necessary for a fresh installation to download and install the Windows 2008 R2 patch?

Thanks a lot.

Julio

1 ACCEPTED SOLUTION

Accepted Solutions

Martin Ermel
Collaborator
Collaborator

if this is a fresh installation, you should start with LMS 4.1 (the current version); if you have yet purchased LMS 4.0 or LMS 4.0.1 check if you can upgrade to LMS 4.1 free of charge. If you have purchased a CON-SAS contract along with the software you definitely have the option and you just need to upgrade the license. LMS 4.1 does have native support for Windows 2008 R2.

LMS 4.0 and LMS 4.0.1 have support for Windows 2008 R2 only with a patch that can be downloaded from CCO. The support came a couple of month after the release of LMS 4.0.x - that's why you read different statements in the forum.

Here is a link to the doc:

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/4.0/install/guide/instl.html#wp1616783

and the link to the patch:

http://www.cisco.com/cisco/software/release.html?mdfid=283434800&flowid=19062&os=Windows&softwareid=280775103&release=4.0&rellifecycle=&relind=AVAILABLE&reltype=all

and dont forget to check this document from Joe for a successfull installation on windows:

https://supportforums.cisco.com/docs/DOC-9132

View solution in original post

2 REPLIES 2

Martin Ermel
Collaborator
Collaborator

if this is a fresh installation, you should start with LMS 4.1 (the current version); if you have yet purchased LMS 4.0 or LMS 4.0.1 check if you can upgrade to LMS 4.1 free of charge. If you have purchased a CON-SAS contract along with the software you definitely have the option and you just need to upgrade the license. LMS 4.1 does have native support for Windows 2008 R2.

LMS 4.0 and LMS 4.0.1 have support for Windows 2008 R2 only with a patch that can be downloaded from CCO. The support came a couple of month after the release of LMS 4.0.x - that's why you read different statements in the forum.

Here is a link to the doc:

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/4.0/install/guide/instl.html#wp1616783

and the link to the patch:

http://www.cisco.com/cisco/software/release.html?mdfid=283434800&flowid=19062&os=Windows&softwareid=280775103&release=4.0&rellifecycle=&relind=AVAILABLE&reltype=all

and dont forget to check this document from Joe for a successfull installation on windows:

https://supportforums.cisco.com/docs/DOC-9132

juliocarossella
Beginner
Beginner

Excelente! Muchísimas gracias!!!

Thanks a lot!

Cheers

Julio

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: